Robert Huff wrote:
Warren Liddell writes:

 Running FreeBSD 6.2-STABLE

 BUILD FAILED

        Worked for me - running -CURRENT - within the last week.


                                Robert Huff

From pkg_tree:

azureus-2.5.0.0_2
|\__ libdrm-2.0.2
|\__ pkg-config-0.21
|\__ xorg-fonts-encodings-6.9.0_1
|\__ jpeg-6b_4
|\__ expat-2.0.0_1
|\__ libiconv-1.9.2_2
|\__ png-1.2.14
|\__ freetype2-2.2.1_1
|\__ perl-5.8.8
|\__ fontconfig-2.3.2_6,1
|\__ gettext-0.14.5_2
|\__ libxml2-2.6.27
|\__ xorg-libraries-6.9.0_1
|\__ bitstream-vera-1.10_2
|\__ tiff-3.8.2_1
|\__ javavmwrapper-2.3
|\__ hicolor-icon-theme-0.9_2
|\__ glib-2.12.9
|\__ shared-mime-info-0.19
|\__ atk-1.12.4
|\__ cairo-1.2.6_1
|\__ xorg-fonts-truetype-6.9.0
|\__ libXft-2.1.7_1
|\__ diablo-jdk-1.5.0.07.01_1
|\__ gtk-2.10.9
 \__ swt-devel-3.3M4

Based on your error it looks like you don't have swt-devel installed. You should update your ports tree, install swt-devel, and if that works let the maintainer know that it's missing that dependency.

-Garrett
_______________________________________________
freebsd-questions@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to